## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { customPayoutAmount: string; reason: Reason ; summaryNotes: string; tradeId: string; winner: Winner }

- Defined in src/protobuf/grpc_pb.d.ts:545

#### Type declaration

- ##### customPayoutAmount: string

- ##### reason: Reason

- ##### summaryNotes: string

- ##### tradeId: string

- ##### winner: Winner

Generated using TypeDoc